--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: extended
comment: 
constants: []

full_name: Merb::Authentication::Mixins::SaltedUser::RDBClassMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: authenticate
- !ruby/object:RI::MethodSummary 
  name: password_checks
name: RDBClassMethods
superclass: 
